
.top{font-family:verdana,ms sans serif,arial;font-size:12px;color:#ffffff;}
.top b.wh{font-size:13px;color:#fff000;}
.top A{color:#ffffff;text-decoration:none;}
.top A:Hover{color:#FFFF00;text-decoration:none;}


.text{font-family:verdana,ms sans serif,arial;font-size:11px;color:#333333;padding-left:10px;line-height:18px;padding-top:3px;}
.text A{color:#333333;text-decoration:none;}
.text A:Hover{color:#333333;text-decoration:none;}





